/* 
========================================================================
CACTUSHOP.CSS
========================================================================
*/
/*
------------------------------------------------------------------------
COMMON ELEMENTS
------------------------------------------------------------------------
*/
/* ------------ Typographic settings --------------------------------- */
body, td, select, input {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 8pt;
    font-weight: normal;
    color: Black
    }
th {
    text-align: left
    }
/* Headings and Text */
h1 {
    font-size: 14pt;
    font-weight: bold;
    color: #B1012F;
    margin: 10px 0 4px 0;
    font-family: Arial, Helvetica, sans-serif
    }
h2 {
    font-size: 11pt;
    color: #B1012F;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif
    }
h3 {
    font-size: 8pt
    }
h4 {
    font-size: 7.5pt;
    color: #980228;
    margin: 10px 0 4px 0;
    padding-bottom: 0
    }
h5 {
    font-size: 7.5pt;
    color: #666;
    text-transform: uppercase;
    letter-spacing: -1px;
    text-align: left;
    font-weight: normal
    }
.breadcrumbtrail {
    color: #999
    }
/* Hyperlinks */
A:link, A:visited {
    text-decoration: none;
    color: #666;
    font-weight: bold
    }
A:hover {
    text-decoration: none;
    color: #900;
    font-weight: bold
    }
/* General site warnings & alerts */
.warning {
    font-style: normal;
    font-weight: bold;
    color: #B1012F;
    font-size: 7.5pt
    }
/* Products */
.products .minprice {
    color: Red
    }
.quantitydiscount {
    padding: 10px 0 5px 0;
    font-size: 7.5pt
    }
/* ------------ Site Colour Scheme and Layout ------------------------- */
/* Boxes for general display */
.box {
    border: none
    }
.boxinset {
    background-color: #E5E2D9
    }
/* Shortened column format boxes */
.products_shortened .box {
    width: 132px;
    height: 250px;
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    border: 1px solid #E5E2D9;
    font-size: 7.5pt;
    margin-top: 0;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 0
    }
.products_shortened .titlespace {
    height: 50px
    }
.products_shortened .straplinespace {
    height: 40px
    }
.subcategories_shortened .box {
    width: 130px;
    height: 200px;
    margin: 0 5px 5px 0;
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    border-top: solid 1px #CBD5DB;
    border-left: solid 1px #CBD5DB;
    border-bottom: solid 1px #E2EAEF;
    border-right: solid 1px #E2EAEF;
    font-size: 7.5pt
    }
/* Line between products */
.products_extended .product {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 15px;
    padding-bottom: 10px
    }
.products_extended img {
    float: left
    }
.products_extended img.nostyle {
    float: none;
    margin: none;
    text-align: left;
    border: none
    }
.products_normal .product {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 10px
    }
/* tables */
/* Tables */
table caption {
    font-size: 10pt;
    color: #D60
    }
table {
    border-collapse: collapse;
    width: 100%
    }
table tr {
    /*background-image: url(../templateimages/back_fade2.png);
    	background-position: top left;
    	background-repeat: repeat-x;*/
    }
table tr.alt {
    background-color: #F3F2ED;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #C2BCA7
    }
table tr.alt2 {
    background-color: #E5E2D9;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #C2BCA7
    }
table tr.highlight {
    background-color: #FFF522;
    background-image: none
    }
.versions tr.highlight td {
    background-image: none;
    background-color: #FFF522
    }
table tr.header {
    background-color: transparent;
    background-image: none
    }
table tr.header th {
    font-size: 7.5pt;
    font-weight: bold;
    background-image: none;
    background-color: transparent
    }
table tr.subheader td {
    border-top: solid 1px #CBD5DB;
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x
    }
table td, table th {
    /*padding: 3px;*/
    }
table th {
    background-color: white
    }
/*
------------------------------------------------------------------------
SPECIFIC ELEMENTS
------------------------------------------------------------------------
*/
/* ------------ Mini-basket ------------------------------------------ */
#minibasket {
    width: 139px;
    margin: 0;
    background-color: #DEDBCF
    }
#basketlines a {
    display: block;
    text-decoration: none;
    color: black;
    padding: 1px 2px 2px 3px
    }
#basketlines a:hover {
    color: white;
    background-color: #D60;
    border-right: solid 1px #900;
    border-bottom: solid 1px #900;
    padding: 1px 1px 1px 3px
    }
#baskettotals {
    color: #000;
    font-weight: bold
    }
#baskettotals p {
    padding: 6px 6px 0
    }
#basketempty, #baskethidden {
    font-style: italic;
    background-color: #DEDBCF
    }
#basketlines {
    border-top: solid 1px #CBD5DB
    }
#basketlines li {
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    border-bottom: solid 1px #CBD5DB
    }
#basketlines li.alt {
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x
    }
#basketlinks a {
    display: block;
    border-bottom: 1px dashed #3F0010;
    padding: 1px 1px 1px 3px;
    background-color: #CDC5BB;
    margin: 0;
    text-align: left;
    color: #6E0118
    }
#basketlinks a:hover {
    display: block;
    background-color: #DEDBCF;
    border-bottom: 1px dashed #900;
    padding: 1px 1px 1px 3px
    }
#basketlinks img {
    display: inline
    }
/* ------------ Other Elements --------------------------------------- */
/* Reviews */
.reviews {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 5px
    }
.reviews .box {
    background-color: #E2EAEF;
    border-top: solid 1px #CBD5DB;
    border-bottom: solid 1px #CBD5DB
    }
/* Carry On Shopping / Cross Selling */
.carryonshopping {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 5px
    }
/* Attributes */
.attributes {
    border-bottom: solid 1px #CBD5DB
    }
.attributes td {
    background-color: #E2EAEF;
    border-top: solid 1px #CBD5DB
    }
/* Promotions */
.product .promotions, .basket .promotions {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-bottom: 5px
    }
.promotion .box {
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    border-top: solid 1px #CBD5DB;
    border-left: solid 1px #CBD5DB;
    border-bottom: solid 1px #E2EAEF;
    border-right: solid 1px #E2EAEF
    }
.promotionfooter {
    color: #aaa;
    margin-top: 8px
    }
/* Compare */
.compare td {
    border-top: solid 1px #CBD5DB;
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x
    }
/* ------------ Forms ------------------------------------------------ */
select, input, textarea {
    font-weight: normal;
    color: black;
    background-color: #FFF;
    margin-bottom: 3px;
    border: 1px inset #666
    }
select:focus, input:focus, textarea:focus {
    font-weight: normal;
    color: black;
    background-color: #F0EDE6;
    border-color: #ccc;
    border-style: inset;
    border-width: 1px;
    margin-bottom: 3px
    }
input.submit {
    background-color: #CCCCB3;
    color: #63011A;
    font-weight: normal;
    font-size: 7.5pt;
    text-transform: uppercase;
    border: none;
    /*border-style: outset;
    	border-left: solid 1px #FF6666;
    	border-top: solid 1px #FF6666;
    	border-right: solid 1px #990000;
    	border-bottom: solid 1px #990000;*/
    margin: 0 1px 3px 0
    }
input.smallsubmit {
    display: in-line;
    margin: 0;
    font-size: 7.5pt;
    text-decoration: none;
    color: #75011E;
    font-weight: normal;
    padding: 0 2px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    width: 40px
    }
/* form error messages */
.errors {
    display: block;
    width: 85%;
    color: #C00;
    background-color: #E2E2E2;
    border: 1px dotted #999;
    margin: 18px;
    padding: 12px
    }
.errors label {
    border-bottom: dotted 1px red
    }
/* --- Category menu ------------------------------------------------- */
#categorymenu {
    margin: 0 0 20px 0;
    padding: 0;
    border-top: solid 1px #CBD5DB
    }
#categorymenu ul {
    margin: 0;
    padding: 0;
    border: 0
    }
#categorymenu ul li {
    list-style: none;
    float: none;
    clear: both;
    padding: 0
    }
#categorymenu ul li div {
    font-size: 7.5pt;
    background-color: transparent
    }
#categorymenu ul li div a {
    display: block;
    padding: 1px 2px 2px 2px;
    color: #05C;
    background-image: url(../templateimages/back_fade2.png);
    border-bottom: solid 1px white
    }
#categorymenu ul li div a:hover {
    color: white;
    background-color: #D60;
    background-image: none;
    border-right: solid 1px #900;
    border-bottom: solid 1px #900
    }
#categorymenu ul ul li div {
    font-weight: normal
    }
#categorymenu ul ul li div a {
    font-weight: normal;
    background-image: none;
    background-color: #DCE4E9;
    color: #367;
    padding-left: 10px
    }
#categorymenu ul ul ul li div a {
    padding-left: 20px
    }
#categorymenu ul ul ul ul li div a {
    padding-left: 30px
    }
#categorymenu ul ul ul ul ul li div a {
    padding-left: 40px
    }
#categorymenu ul ul ul ul ul ul li div a {
    padding-left: 50px
    }
/* ------------ Checkout and Basket ---------------------------------- */
/* Card details box during checkout */
.carddetails {
    background-color: #FFF;
    border: none
    }
/* shipping methods line during checkout */
.basket .shippingmethodline {
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    padding: 8px 0 20px 0
    }
.basket tr.separate {
    height: 20px;
    background-color: white;
    background-image: none
    }
.basket .section {
    width: 100%;
    padding-top: 10px;
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat
    }
.basket .totals {
    border-top: solid 1px #CBD5DB;
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    text-align: right;
    margin-top: 18px;
    padding-top: 5px;
    margin-bottom: 8px
    }
.basket .applycoupon {
    border-top: solid 1px #CBD5DB;
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    margin-top: 18px;
    padding-top: 5px;
    margin-bottom: 8px
    }
.checkout .section {
    width: 99%;
    padding-top: 10px;
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat
    }
#fieldsrequired {
    color: #888;
    font-size: 7.5pt
    }
.shippingmethodstable .subheader .name {
    font-weight: bold;
    font-size: 7.5pt;
    color: #B1012F;
    margin-bottom: 4px;
    padding-bottom: 0
    }
/* ------------ Customer --------------------------------------------- */
.customer .section {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 10px;
    margin-bottom: 5px
    }
.vieworder {
    margin-bottom: 15px
    }
/* ------------ Site Map --------------------------------------------- */
.sitemap ul {
    padding: 0;
    margin: 0
    }
.sitemap ul li {
    display: block;
    float: left;
    width: 260px;
    margin: 5px;
    padding: 0;
    border-top: solid 1px #CBD5DB;
    border-left: solid 1px #CBD5DB;
    border-bottom: solid 1px #E2EAEF;
    border-right: solid 1px #E2EAEF;
    list-style-position: inside;
    list-style-type: none
    }
.sitemap ul li div.pad {
    padding: 15px
    }
.sitemap ul ul {
    padding: 0;
    margin: 0
    }
.sitemap ul ul li {
    float: none;
    width: 100%;
    width: 100%;
    padding: 3px 10px 3px 10px;
    margin: 0;
    border: 0
    }
/* ------------ Miscellaneous ---------------------------------------- */
/* horizontal rule */
hr {
    color: #DDD;
    background-color: #DDD
    }
/* Controls the first news item */
/* 'Top items' boxes on home page */
#toplists ul li div a:hover {
    color: red
    }
/* Search keyword highlight */
em.highlight {
    background-color: #FFF522;
    font-style: normal
    }
/* Strapline font styling */
.product em.strapline {
    font-style: normal;
    color: #333;
    font-weight: bold;
    font-size: 7.5pt
    }
/* styles for common features on your content pages */
.page .cutout {
    margin: 12px;
    border-top: solid 1px #CBD5DB;
    border-left: solid 1px #CBD5DB;
    border-bottom: solid 1px #E2EAEF;
    border-right: solid 1px #E2EAEF
    }
.page .cutout_left {
    float: left
    }
.page .cutout_right {
    float: right
    }
.page .right {
    text-align: right
    }
/*
------------------------------------------------------------------------
ADVANCED CHANGES
These styles should not need to be changed - such as element 
positioning and padding that most stores would not need to alter
------------------------------------------------------------------------
*/
/* ------------ Boxes ------------------------------------------------ */
.boxheader {
    margin: 15px 0 0 0
    }
.pad_shortformat {
    padding: 20px
    }
div.spacer {
    clear: both
    }
/* ------------ Forms ------------------------------------------------ */
form {
    margin: 0;
    display: inline;
    padding: 0
    }
.inputform {
    margin-bottom: 12px;
    zoom: 100%;
    /* To fix IE 'invisible text' rendering bug (http://archivist.incutio.com/viewlist/css-discuss/57305) */
    background-image: url(../templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    border: 1px solid #E5E2D9;
    padding: 10px
    }
.inputform label {
    width: 180px;
    float: left
    }
.inputform label.checklabel {
    width: auto;
    float: none
    }
.inputform div {
    float: left;
    margin-bottom: 5px
    }
.inputform br {
    display: block;
    clear: both
    }
.inputform input.submit {
    margin-left: 180px;
    width: auto
    }
.inputform input {
    width: 180px
    }
input.radio, input.checkbox {
    border-style: none;
    background-color: transparent;
    display: inline;
    width: 20px
    }
.column2 {
    padding-left: 180px;
    margin-bottom: 20px;
    width: auto
    }
textarea {
    width: auto
    }
/* ------------ Mini-basket ------------------------------------------ */
#numberofitems {
    margin: 0;
    padding: 0;
    font-size: 7.5pt;
    background-color: #DEDBCF
    }
#numberofitems em {
    font-style: normal;
    font-weight: bold
    }
/* Lines of the basket */
#basketlines {
    padding: 0;
    margin: 0
    }
#basketlines li {
    list-style: none;
    font-size: 7.5pt;
    clear: both
    }
#basketlines em {
    font-style: normal
    }
#baskettotals p em {
    margin-left: 5px
    }
#baskettotals em {
    font-style: normal
    }
#baskettotals #taxexception {
    font-weight: normal
    }
#basketlinks {
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 7.5pt;
    text-transform: uppercase
    }
#basketlinks li {
    list-style: none
    }
#basketlinks img {
    border: 0;
    vertical-align: middle;
    margin: 0 5px 0 0
    }
#basketempty, #baskethidden {
    padding: 0 3px 0 3px;
    margin: 0;
    border-bottom: 1px solid #000
    }
#baskettotals p {
    padding: 0 3px 0 3px;
    margin: 0;
    font-size: 7.5pt
    }
/* ------------ Speed order page ------------------------------------- */
.speedorder table {
    width: 100%;
    margin: 0 auto
    }
.speedorder td, .speedorder th {
    text-align: left;
    padding-left: 0;
    padding-right: 10px
    }
.speedorder .productcode input {
    width: 100%
    }
.speedorder .quantity input {
    width: 50px;
    text-align: right
    }
.speedorder div.submit {
    margin-top: 15px;
    text-align: left
    }
/* ------------ Checkout --------------------------------------------- */
/* step 1 - login form */
.emailreminder {
    width: 100%;
    padding-top: 15px;
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat
    }
/* step 3 - shipping methods */
.shippingmethodstable {
    width: 100%;
    padding-bottom: 8px
    }
.shippingmethodstable .price_1, .shippingmethodstable .price_2, .shippingmethodstable .price {
    text-align: right;
    white-space: nowrap;
    padding-right: 30px
    }
.euvat {
    padding-bottom: 8px
    }
.checkout textarea {
    width: 500px
    }
.carddetails {
    width: 100%
    }
.carddetails .inside {
    padding: 0
    }
.shippingmethodline strong {
    padding-right: 16px
    }
.step4 input.submit {
    margin-left: 0
    }
#strMailingListHTML {
    display: block;
    margin: 10px 0 5px 0
    }
/* Billing details typography */
.billtotal em {
    font-style: normal
    }
.billtotal, .gatewaymessage {
    margin: 15px 0 30px 0
    }
.billtotal {
    font-size: 10pt
    }
#termspopup {
    font-size: 7.5pt
    }
/* ------------ Search ----------------------------------------------- */
.trythesecategories {
    margin: 8px 0 8px 0
    }
.trythesecategories ul {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0
    }
.trythesecategories ul li {
    display: inline;
    margin: 0;
    padding: 0;
    text-indent: 0
    }
#resultsheader {
    margin: 8px 0 8px 0
    }
.search .pricefields input {
    width: 4em
    }
/* ------------ Basket ----------------------------------------------- */
.basket .baskettable {
    width: 100%
    }
.basket .price_1, .basket .price_2, .basket .price, .basket .quantity, .basket .remove, .basket .tax, .basket .total {
    text-align: right;
    white-space: nowrap
    }
.basket .quantity input {
    text-align: right
    }
.basket .totals em {
    line-height: 30px;
    color: #C00;
    font-weight: bold;
    font-style: normal;
    font-size: 10pt
    }
.basket .totals .controls {
    margin-top: 8px
    }
.basket .links {
    margin-top: 3px;
    overflow: hidden;
    width: 100%;
    text-align: left;
    font-weight: bold
    }
.basket .links div {
    width: 48%;
    margin: 0;
    padding: 0;
    float: left
    }
.basket .links div p {
    margin: 0;
    padding: 4px 4px 0 0
    }
.basket .links img {
    margin-right: 4px
    }
.basket .continueshopping {
    margin-top: 8px;
    text-align: right
    }
/* ------------ Shipping rates --------------------------------------- */
.shippingtable {
    width: 100%;
    margin-bottom: 20px
    }
.shippingtable .price, .shippingtable .price_1, .shippingtable .price_2 {
    text-align: right;
    white-space: nowrap
    }
/* ------------ Customer --------------------------------------------- */
.section tbody td {
    padding: 2px
    }
.section table {
    margin-bottom: 2px
    }
.section th {
    text-align: left
    }
.savebasketstable .date, .wishliststable .date {
    width: 130px
    }
.savebasketstable .actions, .wishliststable .actions {
    text-align: right;
    width: 130px
    }
.orderdetails label {
    width: 30%;
    float: left
    }
.orderdetails div {
    float: left;
    margin-bottom: 4px
    }
.orderdetails br {
    display: block;
    clear: both
    }
.orderdetails div.tick {
    float: none;
    margin-bottom: 0
    }
.orderdetails div.tick img {
    margin-right: 8px
    }
.customer .links div {
    width: 48%;
    margin: 0;
    padding: 0;
    float: left
    }
.wishlist #chkUpdateItems {
    margin: 0;
    width: 20px;
    text-align: left;
    float: left;
    padding: 0
    }
/* ------------ Affiliate -------------------------------------------- */
.affiliatestatstable {
    width: 100%
    }
.affiliatestats .total {
    text-align: right;
    padding-right: 12px
    }
.affiliatestats .graph {
    text-align: center
    }
.affiliatestats h2 {
    margin-top: 16px
    }
/* ------------ Categories ------------------------------------------- */
.category h2 {
    margin: 0 0 8px 0
    }
.subcategories {
    margin-bottom: 0
    }
.subcategories_normal {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-bottom: 10px
    }
.subcategories_extended {
    background-image: url(../templateimages/back_fade3.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-bottom: 10px
    }
.maincategory {
    padding: 0;
    width: 100%;
    border: 0;
    overflow: hidden
    }
.subcategory {
    margin: 0;
    padding: 0 0 1px 0
    }
.subcategories_normal .subcategory {
    margin: 0;
    padding: 15px 0 1px 0
    }
.subcategories_extended .subcategory {
    margin: 0;
    padding: 15px 0 1px 0
    }
.subcategory strong {
    display: block;
    margin-bottom: 4px
    }
.subcategories_extended .subcategory img, .maincategory img {
    float: right;
    margin: 0 0 10px 10px
    }
.subcategories_shortened .subcategory_image {
    display: block;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px
    }
.subcategories .subcategory .pad, .maincategory .pad {
    margin: 0 0 0 0;
    zoom: 100%;
    /* To fix IE 'invisible text' rendering bug (http://archivist.incutio.com/viewlist/css-discuss/57305) */
    overflow: hidden;
    /* To fix image flow in extended view, mozz/opera */
    }
/* For the shortened design */
.subcategories_shortened .subcategory {
    display: block;
    float: left;
    margin-bottom: 0
    }
.subcategories_shortened .subcategory .pad {
    padding: 10px
    }
/* Style specifically for the 'link'. We remove most of the box styling for link mode */
.subcategories_link .subcategory .pad {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent
    }
/* ------------ Products --------------------------------------------- */
/* h2s are used on product.asp to break up main parts of the page */
.product h2 {
    text-align: left
    }
.products_shortened .product h2 {
    margin-top: 5px;
    text-align: left;
    font-size: 7.5pt
    }
/* Covers info on all 'product' views - including product.asp */
.product em.strapline {
    display: block;
    margin: 3px 0 3px 0;
    padding: 0
    }
.generalspace {
    display: block;
    height: 1px
    }
.product p {
    margin: 20 0 5px 0;
    padding: 5px
    }
.product .main {
    overflow: hidden;
    border: 1px solid #E5E2D9;
    margin-bottom: 5px
    }
.product img.thumb {
    float: left;
    margin-right: 10px
    }
.quantitydiscount .link {
    padding: 5px 0 5px 0
    }
/* All products in a list format (i.e. not product.asp) */
.products {
    margin-bottom: 0;
    padding-bottom: 10px;
    overflow: hidden
    }
.products_end {
    clear: both
    }
.products .minprice {
    display: block;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight: normal;
    color: #5B574B
    }
.products .product img {
    /*float: right;*/
    margin: 0 5px
    }
.products .product .pad {
    margin-bottom: 4px;
    padding: 0;
    zoom: 100%;
    overflow: hidden;
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 5px
    }
.products .product .product_end {
    clear: both
    }
/* Specific to the shortened display - note: the width of .product is set programmatically
based on the numShortenedFormatCols config setting */
.products_shortened .product img {
    display: block;
    float: none;
    /*margin: 8px auto;*/
    text-align: center
    }
.products_shortened .product {
    display: block;
    float: left;
    margin-bottom: 0
    }
.products_shortened .minprice {
    text-align: left
    }
.products_shortened em {
    padding: 0 10px 5px 10px
    }
/* Specific to the 'classic' search display type - no styling, just text and description */
.products_classicsearch .product .pad {
    background: none;
    border: none;
    padding: 0;
    margin: 0
    }
.products_classicsearch .product .pad p {
    margin: 4px 0 8px 0
    }
/* To improve the display you may wish to force the height of these boxes */
.products_shortened .product .pad {
    padding: 5px
    }
.products_shortened .product .moredetails {
    display: none;
    visibility: hidden
    }
#popupimage {
    border: 1px solid #393
    }
/* ------------ Wish List -------------------------------------------- */
.wishlist .section {
    margin-bottom: 25px
    }
.wishlist .explanation {
    margin: 0 0 15px 0;
    display: block;
    width: 90%;
    font-size: 7.5pt
    }
/* ------------ Compare ---------------------------------------------- */
.compare h4 {
    margin-bottom: 5px
    }
.compare tr {
    background-color: transparent
    }
.compare .propertyheader {
    font-weight: bold;
    font-size: 7.5pt
    }
.compare .lastrow td {
    background-color: transparent;
    font-size: 7.5pt;
    padding-bottom: 20px
    }
/* ------------ Attributes ------------------------------------------- */
.attributes {
    margin: 10px 0 10px 0;
    padding: 0;
    width: 100%
    }
.attributes table {
    width: 100%;
    border-collapse: collapse
    }
/* Product attributes table */
.attributes table tr {
    background-image: none
    }
/* ------------ Reviews ---------------------------------------------- */
.reviews {
    margin: 5px 0 10px 0
    }
.reviews h2 {
    margin-bottom: 8px
    }
.review {
    margin: 0 0 5px 0
    }
.review .pad {
    padding: 10px
    }
.review .stars {
    display: inline;
    margin-right: 2px
    }
.review strong {
    display: inline
    }
.review .reviewer {
    font-style: italic
    }
.review blockquote {
    margin: 15px 20px 15px 20px
    }
.review .date, .review .appliesto {
    text-align: right
    }
/* Review add page */
.addreview form strong {
    display: block
    }
.addreview form p {
    margin: 0 0 20px 180px
    }
.addreview textarea {
    width: 340px;
    height: 100px
    }
/* ------------ Cross Selling ---------------------------------------- */
.carryonshopping h2 {
    margin-bottom: 8px
    }
.carryonshopping h3 {
    margin-top: 5px
    }
.carryonshopping ul {
    margin: 2px 0 10px 40px;
    list-style-type: none;
    padding: 0
    }
/* ------------ Versions --------------------------------------------- */
/* Clear so it comes below the floating image tag */
.versions {
    /*clear: both;*/
    margin-bottom: 10px
    }
.versionsclear {
    clear: both
    }
div.productinfo {
    border: 1px solid #F00
    }
.versions strong {
    display: block;
    padding-bottom: 5px
    }
.products_shortenened .versions {
    /* don't want to clear if we're doing things in shortened format */
    clear: none
    }
/* Versions displayed in options may first have a price line */
.versions .prices {
    padding: 5px;
    text-align: right
    }
.versions .prices strong {
    display: inline
    }
.versions .prices span {
    margin-left: 2em
    }
.versions .line {
    text-align: right;
    padding: 5px
    }
.versions .line img {
    float: none
    }
/* Version Table */
.versions table {
    width: 100%;
    border: none;
    border-collapse: collapse
    }
.versions div.versionstable {
    width: 100%
    }
.versions tr.description {
    background-image: none;
    background-color: transparent
    }
.versions td.description {
    background-image: none;
    background-color: transparent
    }
.versions th, .versions td {
    text-align: right
    }
.versions table .stock {
    text-align: center
    }
.versions table .name {
    padding-left: 5px
    }
.versions table .addtobasket {
    padding-right: 5px
    }
.versions table .addtobasket img {
    float: none
    }
.versions table .description {
    padding: 5px;
    overflow: hidden
    }
.versions table .description img {
    float: left;
    margin-right: 4px
    }
.versions table .name, .versions table .name, .versions table .description {
    text-align: left
    }
/* ------------ Product Options -------------------------------------- */
.optiongroups_block .options {
    padding: 10px;
    margin: 10px 0 5px 0
    }
.optiongroups_block .addtobasket {
    text-align: right;
    padding: 5px;
    clear: both
    }
.outofstockmessage em {
    display: block;
    margin-top: 10px
    }
.optiongroups_block .option {
    clear: both
    }
.optiongroups_block .option label.optiontitle {
    display: block;
    width: 150px;
    float: left;
    margin-right: 5px
    }
.versions .option label.optiontitle {
    margin-right: 5px
    }
.optiongroups_block .option div {
    display: inline-block;
    margin-left: 160px;
    margin-bottom: 10px
    }
.optiongroups_block .option div .radiooptions {
    display: block
    }
.optiongroups_block .addtobasket img {
    float: none;
    text-align: right
    }
/* Inline groups */
.optiongroups_line {
    padding: 5px;
    margin-bottom: 5px;
    text-align: left;
    zoom: 100%;
    overflow: hidden
    }
.optiongroups_line .options, .optiongroups_line .option div, .optiongroups_line .option, .optiongroups_line strong, .optiongroups_line label, .optiongroups_line select, .optiongroups_line .addtobasket {
    display: inline
    }
.optiongroups_line label {
    margin-left: 10px
    }
.optiongroups_line .addtobasket {
    display: block;
    float: right;
    width: 100px;
    text-align: right;
    margin-left: 20px
    }
.optiongroups_line .addtobasket img {
    float: none
    }
/* ------------ Homepage Layout Divs --------------------------------- */
.home_region {
    width: 100%
    }
#home_region2 {
    margin-right: 300px;
    border: 1px solid #06F
    }
#home_region3 {
    padding-top: 10px
    }
#home_region4 {
    padding-top: 10px
    }
#home_region5 {
    width: 100%;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    border-left-width: 1px;
    border-left-style: dashed;
    border-left-color: #B2B2B2;
    padding: 2px;
    margin-top: 20px;
    margin-bottom: 20px
    }
/* ------------ Homepage News ---------------------------------------- */
/* Controls specifically the first news item */
#newsitem1 {
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both
    }
#newsitem1 .pad {
    margin: 0;
    padding: 0 0 20px
    }
#newsitem1 h1 {
    padding-top: 0
    }
/* Other news items */
#newsitems div {
    padding: 0;
    margin: 0
    }
#newsitems {
    padding: 10;
    margin: 0;
    width: 100%
    }
#newsitems .newsitem {
    width: 200;
    background-color: #EFEFEF;
    border: 2px solid #FFF;
    padding: 3px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #856552
    }
#newsitems .newsitem .pad {
    margin: 0 15px 10px 0
    }
#newsitems strong {
    display: block;
    padding: 0;
    margin: 0
    }
#newslinks {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
    }
#newslinks a:link, a:visited {
    color: #85837C
    }
#newslinks a:hover {
    color: #670119
    }
/* ------------ Top lists -------------------------------------------- */
#toplists {
    padding: 0;
    width: 100%;
    clear: both
    }
#toplists .box {
    width: 33%;
    font-size: 7pt;
    float: left
    }
#toplists .pad {
    margin: 0 15px 10px 0
    }
#toplists ul {
    margin: 0;
    padding: 0;
    border: 0
    }
#toplists ul li {
    list-style: none;
    float: none;
    clear: both;
    padding-bottom: 2px
    }
#toplists ul li div {
    display: block;
    font-size: 7.5pt
    }
/* ------------ Homepage Specials ------------------------------------ */
.specials {
    clear: both
    }
.specials h2 {
    display: block;
    /*margin-bottom: 12px;*/
    }
#specialshead {
    margin-bottom: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E5E2D9
    }
/* ------------ Promotions ------------------------------------------- */
/* promotion class controls listing in extended view (with thumbnail) */
.promotion {
    clear: both;
    vertical-align: middle;
    margin: 8px 0 8px 0;
    display: block
    }
.promotion img {
    float: right;
    margin-left: 10px
    }
.promotion .box {
    width: 100%;
    margin: 0 5px 5px 0;
    font-size: 8pt
    }
.promotion .pad {
    padding: 10px;
    overflow: hidden
    }
/* promotiontext class controls listing in text view */
.promotiontext {
    clear: both;
    vertical-align: middle;
    margin: 8px 0 8px 0;
    display: block
    }
.promotiontext .box {
    width: 100%;
    margin: 0 5px 5px 0;
    font-size: 8pt
    }
.promotiontext .pad {
    overflow: hidden
    }
/* ------------ Miscellaneous ---------------------------------------- */
body, td {
    padding: 0;
    margin: 0
    }
#popup {
    border: solid 1px #E5E2D9;
    margin: 5px
    }
#popup .pad {
    padding: 5px
    }
.extrainfolinks {
    margin: 8px 0 10px 0;
    overflow: hidden;
    font-size: 7.5pt
    }
.extrainfolinks a {
    /*white-space: nowrap;*/
    }
.extrainfolinks .largeview {
    margin: 0 0 0 0;
    display: inline
    }
.extrainfolinks .moreinfo {
    margin: 0 0 0 0;
    text-align: left
    }
.extrainfolinks .moreinfo img {
    /*	float: none;*/
    margin: 0
    }
.extrainfolinks .compare {
    margin: 5px 0 0 0
    }
.extrainfolinks .compare a {
    font-weight: normal
    }
.extrainfolinks img {
    float: none;
    margin: 0
    }
.nowrap {
    white-space: nowrap
    }
/* horizontal rule */
hr {
    height: 1px;
    border-width: 0
    }
/* Paddings on various items */
h1, h2 {
    padding: 0;
    margin: 0 0 8px 0
    }
/* By default disable all borders on images */
img {
    margin: 0;
    border: 0
    }
/* Breadcrumb trail  */
.breadcrumbtrail {
    padding: 3px 3px 3px 0;
    margin-bottom: 10px
    }
.breadcrumbtrail ul {
    margin-left: 0;
    padding-left: 0;
    display: inline;
    border: none
    }
.breadcrumbtrail ul li {
    margin-left: 0;
    border: none;
    list-style: none;
    display: inline
    }
/* Pagination */
.paging {
    margin: 20px 0 8px
    }
.paging a {
    font-weight: normal
    }
.paging_footer {
    text-align: right
    }
td.specialsubcats {
    background-color: #F1EEE9;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-left-style: solid;
    border-top-color: #E1DCD1;
    border-right-color: #E1DCD1;
    border-bottom-color: #E1DCD1;
    border-left-color: #FFF;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    padding: 5px
    }
div.deptnewspanel {
    margin-left: 10px
    }
#deptnewsitems {
    border-right: 1px solid #999;
    border-left: 5px solid #999
    }
div.deptnewsitem {
    border: 2px solid #FFF;
    padding: 3px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #856552
    }
#deptimagelinks {
    margin-bottom: 20px
    }
a.specialsubcat:link, a.specialsubcat:visited {
    font-size: 10px;
    font-weight: normal;
    color: #666
    }
a.specialsubcat:hover {
    font-size: 10px;
    font-weight: normal;
    color: #900
    }
#contactleft {
    float: left;
    width: 50%
    }
#contactright {
    float: right;
    width: 50%
    }
.contactbold {
    font-weight: bold;
    color: #A8997B
    }
.contactbox {
    width: 90%
    }
div.contactimage {
    text-align: center;
    display: block;
    width: 100%;
    margin-top: 20px
    }